body {
    background: url("/static/task_10/images/bg.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
body, html {
    height: 100%;
}